Bug 637829 - Display artifacts in PPD change confirmation dialog
Summary: Display artifacts in PPD change confirmation dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-27 14:50 UTC by Christopher Beland
Modified: 2011-03-19 10:33 UTC (History)
2 users (show)

Fixed In Version: system-config-printer-1.2.7-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-15 21:55:56 UTC


Attachments (Terms of Use)
Screenshot of dialog window showing the cut-off text (21.46 KB, image/png)
2010-09-27 14:50 UTC, Christopher Beland
no flags Details

Description Christopher Beland 2010-09-27 14:50:57 UTC
Created attachment 449909 [details]
Screenshot of dialog window showing the cut-off text

I set up a printer in system-config-printer, and then came back later to change the settings (starting with the Change button next to "Make and Model").  I was playing around switching between PostScript and PCL to see if I could get it to print in color.  I experienced some cut-off text as show in the attached screenshot. I just attempted to reproduce this and could not, so I would describe the problem as intermittent.

I have two monitors, one 1920x1080, and the other 1366x768.  This occurred on the larger one.

system-config-printer-1.2.4-2.fc14.x86_64

Comment 2 Tim Waugh 2010-09-28 09:55:14 UTC
Have you ever seen it again?  I have had another report about this problem but have been unable to find a cause, so it would be useful to know if a fix can be verified.

Comment 3 Tim Waugh 2011-02-03 13:42:23 UTC
Problem was in gtk_label_autowrap.py.

Fixed upstream in 350cd86e8075a172c5dab1b04f8983b63bd3afcb.

Comment 4 Fedora Update System 2011-02-09 16:33:39 UTC
system-config-printer-1.2.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/system-config-printer-1.2.7-1.fc14

Comment 5 Fedora Update System 2011-02-09 16:43:46 UTC
system-config-printer-1.2.7-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/system-config-printer-1.2.7-1.fc13

Comment 6 Fedora Update System 2011-02-09 20:16:44 UTC
system-config-printer-1.2.7-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/system-config-printer-1.2.7-1.fc14

Comment 7 Fedora Update System 2011-03-15 21:54:56 UTC
system-config-printer-1.2.7-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-19 10:33:27 UTC
system-config-printer-1.2.7-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.